Bug 1735040 - coin-or-SYMPHONY: FTBFS in Fedora rawhide/f31
Summary: coin-or-SYMPHONY: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: coin-or-SYMPHONY
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-07-31 18:02 UTC by Fedora Release Engineering
Modified: 2019-08-16 21:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-16 21:19:41 UTC


Attachments (Terms of Use)
build.log (1.21 KB, text/plain)
2019-07-31 18:02 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-07-31 18:02 UTC, Fedora Release Engineering
no flags Details
state.log (491 bytes, text/plain)
2019-07-31 18:02 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-07-31 18:02:13 UTC
coin-or-SYMPHONY failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36632474


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix coin-or-SYMPHONY at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
coin-or-SYMPHONY will be orphaned. Before branching of Fedora 32,
coin-or-SYMPHONY will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-07-31 18:02:16 UTC
Created attachment 1595654 [details]
build.log

Comment 2 Fedora Release Engineering 2019-07-31 18:02:18 UTC
Created attachment 1595655 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-07-31 18:02:20 UTC
Created attachment 1595656 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:50:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:48:54 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Jerry James 2019-08-16 21:19:41 UTC
Built in F31 and Rawhide.


Note You need to log in before you can comment on or make changes to this bug.